Test2::IPC(3)

NAME
Test2::IPC - Turn on IPC for threading or forking support.

SYNOPSIS
You should "use Test2::IPC;" as early as possible in your test file. If you import this module after API initialization it will attempt to retrofit IPC onto the existing hubs.

  DISABLING IT
You can use "no Test2::IPC;" to disable IPC for good. You can also use the T2_NO_IPC env var.

EXPORTS
All exports are optional.

cull()
    Cull allows you to collect results from other processes or threads on demand.

SOURCE
The source code repository for Test2 can be found at <https://github.com/Test-More/test-more/>.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS

Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <https://dev.perl.org/licenses/>